=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 2.8.11),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libanalitza-dev (>= 4:17.12.3~),
+               libanalitza-dev (>= 4:18.04.3~),
                libkf5configwidgets-dev (>= 5.31.0~),
                libkf5doctools-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
@@ -22,7 +22,7 @@
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
                qtpositioning5-dev (>= 5.6.1~),
-               qtwebengine5-dev
+               qtwebengine5-dev,
 Standards-Version: 3.9.7
 Homepage: http://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalgebra
