## kalgebra 18.12.3

=== debian/changelog ===
kalgebra (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:25:41 +0000

kalgebra (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:13:04 +0000

kalgebra (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:08:27 +0000

kalgebra (4:18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:47:07 +0000

kalgebra (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - Update install files for 18.08.3 release.
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - d/control: Kubuntu Vcs fields.
    - d/control: Bumped build deps.
    - Do not build cut down mobile version on non QtWebEngine architectures.
      + d/rules: Drop arch dependant changes.
      + d/control: No arch dependant build deps and package relations.
      + d/patches: Drop all patches.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 15 Dec 2018 17:37:35 +0000
