=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 2.8.11),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libanalitza-dev (>= 4:18.12.3~),
+               libanalitza-dev (>= 4:19.04.3~),
                libgl1-mesa-dev,
                libglu1-mesa-dev,
                libkf5configwidgets-dev (>= 5.31.0~),
