=== debian/changelog ===
kalgebra (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:05:50 +0000

kalgebra (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:17:12 +0000

kalgebra (4:19.12.1-2ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: kalgebra Breaks/Replaces kalgebra-common (<< 4:18.12.3~)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Feb 2020 16:20:31 +0000

kalgebra (4:19.12.1-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS on architectures without qtwebengine5-dev. (Closes: #950565)
  * Bump Standards-Version to 4.5.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 03 Feb 2020 23:09:09 +0100

kalgebra (4:19.12.1-1ubuntu1) focal; urgency=medium

  * Restore kalgebra Breaks/Replaces kalgebra-common (<< 4:18.12.3~)

 -- Rik Mills <rikmills@kde.org>  Mon, 27 Jan 2020 13:34:15 +0000

kalgebra (4:19.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Update VCS entries to Salsa.

  [ Aurélien COUDERC ]
  * Change debian/watch to point to new KDE release service URL.
  * New upstream release (19.12.1) (Closes: #914300).
  * Update dependencies according to upstream build system:
    - cmake >= 3.5
    - add libkf5coreaddons-dev
  * Bump build dependency to libanalitza-dev to >= 19.12~ required for
    kalgebra mobile.
  * Drop patch cmake-dependencies.diff, merged upstream.
  * debian/control:
    - Move to debhelper-compat build dependency, bump level to 12
  * Borrow minimal upstream signing key from k3b.
  * Bump Standards-Version to 4.4.1:
    - Add Rules-Requires-Root: no to debian/control
  * Refresh debian/copyright.
  * Drop l10n migration rules not needed anymore after 2 stable releases.
  * Drop dbgsym migration rules not needed anymore after 2 stable releases.
  * Drop obsolete breaks / replaces.
  * Fix upstream project URL.
  * Add build hardening flag hardening=+all.
  * Switch from dhmk to dh --with kf5.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 26 Jan 2020 23:03:24 +0100
