=== debian/control ===
Source: kalgebra
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 1.7.0~),
               libanalitza-dev (>= 4:19.12.3~),
               libgl1-mesa-dev,
               libglu1-mesa-dev,
               libkf5configwidgets-dev (>= 5),
               libkf5coreaddons-dev,
               libkf5doctools-dev,
               libkf5i18n-dev (>= 5),
               libkf5kio-dev,
               libkf5widgetsaddons-dev (>= 5),
               libncurses5-dev,
               libqt5opengl5-dev (>= 5.4),
               libqt5svg5-dev (>= 5.4),
               libreadline-dev,
               pkg-config,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.4),
               qtdeclarative5-dev (>= 5.4),
               qtwebengine5-dev [amd64 arm64 armhf i386 mipsel],
Standards-Version: 4.5.0
Homepage: https://kde.org/applications/education/org.kde.kalgebra
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kalgebra
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kalgebra.git
Rules-Requires-Root: no

Package: kalgebra
Architecture: amd64 arm64 armhf i386 mipsel
Section: math
Depends: kalgebra-common (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Conflicts: calgebra
Replaces: kalgebra-common (<< 4:18.12.3~)
Breaks: kalgebra-common (<< 4:18.12.3~)
Description: algebraic graphing calculator
 KAlgebra is a algebraic graphing calculator with support for 3D graphing and
 MathML markup language.
 .
 This package is part of the KDE education module.

Package: kalgebra-common
Architecture: amd64 arm64 armhf i386 mipsel
Section: math
Depends: plasma-framework,
         qml-module-org-kde-analitza,
         ${misc:Depends},
Description: contains files common for kalgebra and kalgebramobile
 KAlgebra is a algebraic graphing calculator with support for 3D graphing and
 MathML markup language and it contains files needed for both full and mobile
 versions.
 .
 This package is part of the KDE education module.

Package: kalgebramobile
Architecture: any
Section: math
Depends: kalgebra-common (= ${binary:Version}) [amd64 arm64 armhf i386 mipsel],
         plasma-framework,
         qml-module-org-kde-kirigami2,
         ${misc:Depends},
         ${shlibs:Depends},
Description: algebraic graphing calculator for small touch based interfaces
 KAlgebra is a algebraic graphing calculator with support for 3D graphing and
 MathML markup language. This is the version for small touch based interfaces
 .
 This package is part of the KDE education module.
