## kalgebra 20.08.1

=== debian/changelog ===
kalgebra (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:50:09 +0100

kalgebra (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the libanalitza-dev build dependency to 20.08.0 to build against the
    new version.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 23:32:22 +0200

kalgebra (4:20.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.04.2).
  * Bump dh compat level to 13.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 13 Jun 2020 15:54:56 +0200
