=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 1.7.0~),
-               libanalitza-dev (>= 4:19.12.3~),
+               libanalitza-dev (>= 4:20.08.1~),
                libgl1-mesa-dev,
                libglu1-mesa-dev,
                libkf5configwidgets-dev (>= 5),
@@ -37,8 +37,6 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Conflicts: calgebra
-Replaces: kalgebra-common (<< 4:18.12.3~)
-Breaks: kalgebra-common (<< 4:18.12.3~)
 Description: algebraic graphing calculator
  KAlgebra is a algebraic graphing calculator with support for 3D graphing and
  MathML markup language.
