=== mobile/plugins/widgets/CMakeLists.txt ===

