=== mobile/plugins/widgets/kde/CMakeLists.txt ===

