=== debian/changelog ===
kalgebra (4:20.12.1-1+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 4:17.08.3-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sat, 16 Dec 2017 12:52:33 +0000]
  * Make armhf a non-webengine architecture.
  * Fix clean target.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 21 Jan 2021 01:55:45 +0000

kalgebra (4:20.12.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + kalgebra-common: Add Multi-Arch: same.

  [ Aurélien COUDERC ]
  * New upstream release (20.12.1).
  * Add missing QML runtime dependencies.
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.
  * Refresh lintian overrides: tag binary-without-manpage renamed to
    no-manual-page.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 08 Jan 2021 00:11:55 +0100
