=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.7.0~),
-               libanalitza-dev (>= 4:20.08.1~),
+               libanalitza-dev (>= 4:20.08.0~),
                libgl1-mesa-dev,
                libglu1-mesa-dev,
                libkf5configwidgets-dev (>= 5),
@@ -23,15 +23,15 @@
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.4),
                qtdeclarative5-dev (>= 5.4),
-               qtwebengine5-dev [amd64 arm64 armhf i386 mipsel],
-Standards-Version: 4.5.0
-Homepage: https://kde.org/applications/education/org.kde.kalgebra
+               qtwebengine5-dev [amd64 arm64 i386 mipsel],
+Standards-Version: 4.5.1
+Homepage: https://edu.kde.org/kalgebra
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kalgebra
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kalgebra.git
 Rules-Requires-Root: no
 
 Package: kalgebra
-Architecture: amd64 arm64 armhf i386 mipsel
+Architecture: amd64 arm64 i386 mipsel
 Section: math
 Depends: kalgebra-common (= ${binary:Version}),
          ${misc:Depends},
@@ -44,11 +44,13 @@
  This package is part of the KDE education module.
 
 Package: kalgebra-common
-Architecture: amd64 arm64 armhf i386 mipsel
+Architecture: amd64 arm64 i386 mipsel
 Section: math
 Depends: plasma-framework,
          qml-module-org-kde-analitza,
+         qml-module-qtquick2,
          ${misc:Depends},
+Multi-Arch: same
 Description: contains files common for kalgebra and kalgebramobile
  KAlgebra is a algebraic graphing calculator with support for 3D graphing and
  MathML markup language and it contains files needed for both full and mobile
@@ -59,9 +61,14 @@
 Package: kalgebramobile
 Architecture: any
 Section: math
-Depends: kalgebra-common (= ${binary:Version}) [amd64 arm64 armhf i386 mipsel],
+Depends: kalgebra-common (= ${binary:Version}) [amd64 arm64 i386 mipsel],
          plasma-framework,
          qml-module-org-kde-kirigami2,
+         qml-module-qtqml-models2,
+         qml-module-qtquick-controls2,
+         qml-module-qtquick-dialogs,
+         qml-module-qtquick-layouts,
+         qml-module-qtquick-window2,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: algebraic graphing calculator for small touch based interfaces
