=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.7.0~),
-               libanalitza-dev (>= 4:20.08.0~),
+               libanalitza-dev (>= 4:20.12.3~),
                libgl1-mesa-dev,
                libglu1-mesa-dev,
                libkf5configwidgets-dev (>= 5),
@@ -23,7 +23,7 @@
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.4),
                qtdeclarative5-dev (>= 5.4),
-               qtwebengine5-dev [amd64 arm64 i386 mipsel],
+               qtwebengine5-dev [amd64 arm64 armhf i386 mipsel],
 Standards-Version: 4.5.1
 Homepage: https://edu.kde.org/kalgebra
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kalgebra
@@ -31,7 +31,7 @@
 Rules-Requires-Root: no
 
 Package: kalgebra
-Architecture: amd64 arm64 i386 mipsel
+Architecture: amd64 arm64 armhf i386 mipsel
 Section: math
 Depends: kalgebra-common (= ${binary:Version}),
          ${misc:Depends},
@@ -44,7 +44,7 @@
  This package is part of the KDE education module.
 
 Package: kalgebra-common
-Architecture: amd64 arm64 i386 mipsel
+Architecture: amd64 arm64 armhf i386 mipsel
 Section: math
 Depends: plasma-framework,
          qml-module-org-kde-analitza,
@@ -61,7 +61,7 @@
 Package: kalgebramobile
 Architecture: any
 Section: math
-Depends: kalgebra-common (= ${binary:Version}) [amd64 arm64 i386 mipsel],
+Depends: kalgebra-common (= ${binary:Version}) [amd64 arm64 armhf i386 mipsel],
          plasma-framework,
          qml-module-org-kde-kirigami2,
          qml-module-qtqml-models2,
