## kalgebra 21.08.0

=== debian/changelog ===
kalgebra (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 15:47:12 +0900

kalgebra (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Drop Kubuntu from maintainer name.
  * Add myself to uploaders.
  * Update upstream signing key.
  * Update dependencies according to cmake.
  * Update list of installed files.
  * Drop patch, upstream dropped plugin system.

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 14:21:27 +0900
