=== debian/control ===
--- 
+++ 
@@ -1,31 +1,28 @@
 Source: kalgebra
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.16~),
+Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.83.0~),
-               kirigami2-dev,
-               libanalitza-dev (>= 4:20.08.0~),
+               extra-cmake-modules (>= 1.7.0~),
+               libanalitza-dev (>= 4:21.08.1~),
                libgl1-mesa-dev,
                libglu1-mesa-dev,
-               libkf5configwidgets-dev (>= 5.83.0~),
-               libkf5coreaddons-dev (>= 5.83.0~),
-               libkf5doctools-dev (>= 5.83.0~),
-               libkf5i18n-dev (>= 5.83.0~),
-               libkf5kio-dev (>= 5.83.0~),
-               libkf5widgetsaddons-dev (>= 5.83.0~),
+               libkf5configwidgets-dev (>= 5),
+               libkf5coreaddons-dev,
+               libkf5doctools-dev,
+               libkf5i18n-dev (>= 5),
+               libkf5kio-dev,
+               libkf5widgetsaddons-dev (>= 5),
                libncurses5-dev,
-               libqt5opengl5-dev (>= 5.14),
-               libqt5svg5-dev (>= 5.15~),
+               libqt5opengl5-dev (>= 5.4),
+               libqt5svg5-dev (>= 5.4),
                libreadline-dev,
                pkg-config,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.15~),
-               qtdeclarative5-dev (>= 5.15~),
-               qtquickcontrols2-5-dev,
+               qtbase5-dev (>= 5.4),
+               qtdeclarative5-dev (>= 5.4),
                qtwebengine5-dev [amd64 arm64 armhf i386 mipsel],
 Standards-Version: 4.5.1
 Homepage: https://edu.kde.org/kalgebra
