=== calgebra/CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,7 @@
 endif()
 
 add_executable(calgebra main.cpp)
-target_link_libraries(calgebra Qt5::Core ${READLINE_LIBRARY} KF5::Analitza)
+target_link_libraries(calgebra Qt::Core ${READLINE_LIBRARY} KF5::Analitza)
 
 install(TARGETS calgebra ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
