=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: kalgebra
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.7.0~),
-               libanalitza-dev (>= 4:21.08.1~),
+               libanalitza-dev (>= 4:21.12.3~),
                libgl1-mesa-dev,
                libglu1-mesa-dev,
                libkf5configwidgets-dev (>= 5),
@@ -26,8 +27,8 @@
                qtwebengine5-dev [amd64 arm64 armhf i386 mipsel],
 Standards-Version: 4.5.1
 Homepage: https://edu.kde.org/kalgebra
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kalgebra
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kalgebra.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalgebra
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalgebra
 Rules-Requires-Root: no
 
 Package: kalgebra
