=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 include /usr/share/dpkg/architecture.mk
 
-webengine_archs := amd64 arm64 i386 mipsel
+webengine_archs := amd64 arm64 armhf i386 mipsel
 
 %:
 	dh $@ --with kf5
@@ -21,7 +21,3 @@
 override_dh_auto_configure:
 	dh_auto_configure --buildsystem=kf5 -- -DMOBILE_BACKEND="none"
 endif
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf debian/kalgebra
